OPERA-WIDGET-MANAGER@@{USUFFIX}(1)

NAME
opera-widget-manager - manage installed Opera widgets

SYNOPSIS
opera-widget-manager@@{SUFFIX}

DESCRIPTION
Opera Widget Manager is used to manage installed Opera widgets.

FILES AND DIRECTORIES

@@{PREFIX}/lib/opera@@{SUFFIX}
    Installation directory for Opera binaries.

@@{PREFIX}/share/opera@@{SUFFIX}
    Opera shared resource directory. Contains assorted data files.

~/.opera-widgets@@{SUFFIX}
    The default widget installation directory.

ENVIRONMENT VARIABLES
OPERA_WIDGETS_DIR Override default widget installation directory

AUTHOR
This program was written by Opera Software ASA http://www.opera.com/. Please refer to @@{PREFIX}/share/doc/opera@@{SUFFIX}/LICENSE for more information.

BUG REPORTS
If you find a bug in Opera please report it to https://bugs.opera.com/wizard/

SEE ALSO
opera(1)

http://help.opera.com/ for more general on-line help (also available via the Help menu on Opera's main toolbar).